Subject: [Sipping] RE: [Sipforum-discussion] SIP Telephony Device Requirements, Conf iguration and Data

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 13 Feb 2003 10:41:02 -0500

I think it makes sense for any network device.  I'm not sure how
far I would go, but our network management systems want to
know the devices that are out there, and have the basic
info any device gives you.

Certainly we've been asked by customers for tools that network
management can use to determine what is happening when users
say "I got a call, but I couldn't hear them".  We've offered
syslogs and they got amused.  

I'll admit that my "sipphone" engineers think this is silly.
My customers beg to differ.

I think the only thing there is to discuss is:
	How much info is available
	Are there alarms/traps

And, of course, it MUST be SNMPv3

Brian

> -----Original Message-----
> From: Henry Sinnreich [mailto:[email-masked]]
> Sent: Thursday, February 13, 2003 10:28 AM
> To: 'Brierre, Jean Joseph'; [email-masked];
> [email-masked]
> Subject: RE: [Sipforum-discussion] SIP Telephony Device Requirements,
> Conf iguration and Data
> 
> 
> Comments 1, 2, and 3 seem obvious - will edit in the next version.
> Thanks for pointing out.
> 
> As for comment 4: "why can we not have SNMP v3 support for network LAN
> statistics, SIP traffic stats or even RTCP info on the SIP phone", 
> 
>  it would be interesting to see if SIP phone manufacturers 
> think this is
> OK for any type of SIP device, or only for certain devices, 
> such as SIP
> telephony adaptors that support key sets. I believe it makes 
> sense only
> for latter. Opinions?
> 
> Thanks, Henry
> 
> > -----Original Message-----
> > From: Brierre, Jean Joseph [mailto:[email-masked]] 
> > Sent: Thursday, February 13, 2003 5:43 AM
> > To: Sinnreich, Henry; [email-masked]'; 
> > [email-masked]'
> > Subject: RE: [Sipforum-discussion] SIP Telephony Device 
> > Requirements, Conf iguration and Data
> > 
> > 
> > Henry, 
> > 
> > below are my comments to the Somefolks draft. 
> > 
> > 
> > 
> > Integrated Switch/Hub SIP devices designed for wired Ethernet 
> > SHOULD have an uplink port such that another IP device, such 
> > as a personal computer, MAY share the network connection. SIP 
> > clients MUST prioritize the transmission of RTP traffic over 
> > the shared network connection. 
> > 
> > comment 1: 
> > Wish you would remove the Hub reference since this is a 
> > shared collision domain concept which I do not recommend for 
> > sip client that has real time requirements sharing this 
> > shared Ethernet environment with a host device that may also 
> > have real time data on the same hub. Switch is the only way 
> > to go since ethernet HUB collisions between 2 devices can 
> > effect throughput
> > 
> > "IP Requirements IP-1: SIP telephony devices MUST be able to 
> > acquire an IP address by: Automatic IP address configuration 
> > using DHCP, or Manual IP address entry from the device. "
> > 
> > Comment 2 
> > Why did you not reference RFC3361 DHCP option for sip 
> > ftp://ftp.rfc-editor.org/in-notes/rfc3361.txt this a great 
> > MAY RFC to support for sip clients to learn SIP proxy servers
> > 
> > Comment 3 
> > No mention was made of support for Visual and Hearing 
> > Impaired Special Equipment or even RFC3351 
> ftp://ftp.rfc-editor.org/in-notes/rfc3351.txt
> 
> Comment 4 
> You mention management but only for provisioning, why can we not have
> SNMP v3 support for network LAN statistics, SIP traffic stats or even
> RTCP info on the SIP phone.
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of 
> > Henry Sinnreich
> > Sent: Monday, February 10, 2003 8:49 AM
> > To: 'Jörgen Björkner'; [email-masked]
> > Subject: [Sipforum-discussion] SIP Telephony Device 
> > Requirements, Configuration and Data
> > 
> > 
> > For everyone interested SIP phones and other SIP
> > communication devices, and the 56 IETF  coming next month, 
> > please see if you like or dislike or don't care about the draft:
> > 
> http://www.ietf.org/internet-drafts/draft-sinnreich-sipdev-req-00.txt
> 
> The idea is to have discussions on the lists, and if there is interest
> and rough consensus to move ahead with an informational RFC. Would
> appreciate your comments to 
> 
> [email-masked] , and also to
> 
> [email-masked] 
> 
> Thanks, Henry
> 
> Henry Sinnreich
> WorldCom
> 400 International Parkway
> Richardson, Texas 75081
> USA
> 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP